# Generated by Django 2.2.3 on 2019-10-01 09:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0036_campaign_campaign_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='campaign',
            name='campaign_description',
            field=models.TextField(blank=True, default='', max_length=256, null=True),
        ),
    ]
